MediaWiki:Minerva.css: Difference between revisions

No edit summary
Tag: Manual revert
No edit summary
Line 23: Line 23:


/* Prevent flags in tables from collapsing
/* Prevent flags in tables from collapsing
Fix for T116318
Fix for [[phab:T116318]]
*/
*/
.flagicon img {
.flagicon img {
Line 107: Line 107:
}
}


/* [[phab:T201233]] */
@media ( max-width: 719px /* @max-width-breakpoint-tablet */) {
  span.mwe-math-element-block,
  dd .mwe-math-element-inline {
    overflow-x: scroll;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
  }
}
@import 'mediawiki.skin.variables.less';
// FIXME [T367519] This is temporarily restricted to .skin-minerva to provide a short term fix for T367462
// The expectation is that this CSS will be revised to exclude the .skin-minerva class in future,
// and/or appropriate bits limited to the Minerva skin via a skinStyle.
body.skin--responsive.skin-minerva .mw-parser-output {
body.skin--responsive.skin-minerva .mw-parser-output {
.infobox {
.infobox {